Site Web - Demande #64

Ajouter des fonctions a Alexandrie
01/13/2010 09:04 PM - theo _

Status: Un jour peut-étre Start date: 01/13/2010
Priority: Normale Due date:

Assignee: theo _ % Done: 0%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

¢ Ajouter la commande !del pour supprimer un article inintéressant de la rp.

e Permettre de prendre en compte un groupe d'admin ayant le droit d'utiliser des commandes spéciales (ljoin, quit,del).

e Ajouter la capacité de générer des logs des chans publics (éventuellement des chans privés avec accés restreint) au format
html ou texte brut.

Related issues:
Has duplicate Admins - Demande #414: Faire évoluer alexandrie en fonction de ... Fermé 03/03/2011

History

#1 - 01/23/2010 04:57 PM - theo _

+ Faire un parseur qui lit automatiquement les urls du chan

#2 - 10/16/2010 10:21 AM - theo _
- Due date deleted (02/15/2010)
- Estimated time changed from 2.00 h to 5.00 h

#3 - 05/01/2011 10:04 PM - Magali Garnero

- Status changed from En cours de traitement to Fermé

#4 - 05/03/2011 07:12 AM - theo _

- Status changed from Fermé to Un jour peut-étre

Je pense que cette demande peut toujours étre utile, méme si a court terme, il est peu probable qu'on ait le temps de se pencher dessus.
